spider(1)

NAME
spider - play double deck solitaire

SYNOPSIS
spider [ -save_file filename ] [ -toolkitoption... ]

DESCRIPTION
spider is a particularly challenging double-deck solitaire. Unlike most solitaires, it provides extraordinary opportunities for the skillful player to overcome bad luck in the deal by means of careful analysis and complex manipulations. The spider program does not actually play the game for you, but rather takes the place of the cards (by displaying the tableau on the screen) and keeping a record of the game so that you can follow out long lines of play without losing track of where you started from.

spider when compiled with XView has a property sheet for defining resources. The property sheet is on the "File" menu item. To be sure spot help is active, set the environment variable HELPDIR for XView version 1.0.1 or HELPPATH for XView version 2.0 or later to the directory containing the spider.info file. See spot help on the property sheet for more details.

OPTIONS

-save_file filename
    Start up using the specified save file.

RESOURCES
spider understands all of the core X Toolkit resource names and classes as well as:

bell (class Bell)
    Boolean which specifies whether spider will use the bell to when complaining about illegal moves. The default is "true".

confirm (class Confirm)
    Boolean which specifies whether spider will use ask for confirmation before certain actions. The default is "true".

replayTime (class ReplayTime)
    Specifies the time (in microseconds) to pause between each move when showing a Replay. The default is 200.

roundsCards (class RoundCards)
    Specifies whether to use rounded cards are not. Rounded cards look better, but are considerably slower. The default is "on".

deltaMod (class DeltaMod)
    Specifies the interval at which to recalulate the inter-card spacing. The default is 1, which means the card stacks are resized every time they grow or shrink when when they near the bottom of the table. Setting this to a higher value will cut down on the number of redraws by limiting visibility when its unnecessary.

squish (class Squish)"
    Specifies whether to use a different card layout that saves on screen space but can also be somewhat confusing. The default is "off".

helpDir (class HelpDir)
    Specifies where to look for the help files.

SEE ALSO
    xsol(1)

COPYRIGHT
Copyright (c) 1990 by David Lemke & Network Computing Devices, Inc.
(lemke@ncd.com)

Copyright 1990 Heather Rose and Sun Microsystems, Inc.

Copyright (c) 1989, Donald R. Woods and Sun Microsystems, Inc. Permission to use, copy, modify, and distribute this software and its documentation for any purpose and without fee is hereby granted, provided that the above copyright notice appear in all copies and that both that copyright notice and this permission notice appear in supporting documentation.